WordPress.org

Support

Support » Plugins and Hacks » Twitter Tools » [Resolved] Shortcode Compatibility

[Resolved] Shortcode Compatibility

  • Wondering if anyone has the same problem as me. I’m trying to display [aktt_tweets count=”1″] on one part of my site, and [aktt_tweets] on another page. What I’ve ended up getting is the latest 8 tweets being displayed instead. Any fixes? 🙂

    I’m using Google Chrome Version 27.0.1453.116 m, WordPress 3.5.2, and Twitter Tools 3.0.4. Tested this on Firefox and IE with no change in results.

    http://wordpress.org/extend/plugins/twitter-tools/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Shortcode Compatibility’ is closed to new replies.
Skip to toolbar